<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:drawable="@color/ui_surface" />

    <item>
        <bitmap
            android:gravity="top|center_horizontal"
            android:src="@drawable/bg_splash_top" />
    </item>

    <item>
        <bitmap
            android:gravity="bottom|center_horizontal"
            android:tint="@color/text_primary"
            android:src="@drawable/bg_splash_bottom" />
    </item>


</layer-list>